"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MeasureNameEnum = void 0;
/** Available measure names */
var MeasureNameEnum;
(function (MeasureNameEnum) {
    /** Default value. This value is unused. */
    MeasureNameEnum["UNKNOWN_MEASUREMENT_TYPE"] = "UNKNOWN_MEASUREMENT_TYPE";
    /** Total amount of money expected from all product and service sales, before deducting refunds, shipping, and fees, including both online and manual payments. */
    MeasureNameEnum["TOTAL_SALES"] = "TOTAL_SALES";
    /** Total amount of income from sales after deducting refunds. */
    MeasureNameEnum["TOTAL_ORDERS"] = "TOTAL_ORDERS";
    /** Total amount of site sessions where a visitor clicked to contact you via WhatsApp, phone or email. */
    MeasureNameEnum["CLICKS_TO_CONTACT"] = "CLICKS_TO_CONTACT";
    /** Total amount of visitor sessions. */
    MeasureNameEnum["TOTAL_SESSIONS"] = "TOTAL_SESSIONS";
    /** Total amount of forms submitted. */
    MeasureNameEnum["TOTAL_FORMS_SUBMITTED"] = "TOTAL_FORMS_SUBMITTED";
    /** Total amount of unique visitors. */
    MeasureNameEnum["TOTAL_UNIQUE_VISITORS"] = "TOTAL_UNIQUE_VISITORS";
})(MeasureNameEnum || (exports.MeasureNameEnum = MeasureNameEnum = {}));
//# sourceMappingURL=analytics-ng-v2-data-analytics-data.types.js.map